@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Contacts page stylesheet
*/

/*-------------------------------------------------------------------*/
/* Contacts */

#contacts
{
	border-collapse: collapse;
	border-spacing: 0;
}

#contacts td,#contacts th
{
	padding-top: 6px;
	padding-bottom: 3px;
	padding-right: 30px;
	border-bottom: 1px solid #C7C7C7;
}

#contacts th
{
	font-size: 11px;
	color: #666;
	text-align: left;
}

.phone { width: 120px; }
